--[[
************************************************************************
Project				: Broker_AllXP
Author				: zhinjio
Project Revision	: 1.6.4-release
Project Date		: 20110428054712

File				: Locales\esES.lua
Commit Author		: zhinjio
Commit Revision		: 47
Commit Date			: 20101212200350
************************************************************************
Description	:
	Spanish translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllXP"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "esES" )
if not L then return end

L["%"] = "%"
L["%d / %d (%.2f%%) Rested (%.1f%%)"] = "%d / %d (%.2f%%) Descansado (%.1f%%)"
-- L["%s hidden. To unhide, login as that character and unhide in options."] = "%s hidden. To unhide, login as that character and unhide in options."
L["??"] = "??"
-- L["Alt-Click to purge character data"] = "Alt-Click to purge character data"
-- L["Alt-Left-Click to purge character data"] = "Alt-Left-Click to purge character data"
-- L["Alt-Right-Click to hide a character"] = "Alt-Right-Click to hide a character"
-- L["As a result, existing saved data has been cleared. Please login to"] = "As a result, existing saved data has been cleared. Please login to"
L["Author : "] = "Autor:"
-- L["Bar XP as %"] = "Bar XP as %"
-- L["Build Date : "] = "Build Date : "
-- L["Character data for %s purged"] = "Character data for %s purged"
L["Click for Configuration"] = "Click para Configuración"
L["DAY_ABBREV"] = "d"
-- L["DISPLAY_BARVALUES_DESC"] = "Check to display XP Values on the LDB Display Bar"
-- L["DISPLAY_BARXPPERC_DESC"] = "Check to display XP on the LDB bar as a percentage"
-- L["DISPLAY_CLASSCOLORS_DESC"] = "Check to color names by class"
-- L["DISPLAY_DEBUG_DESC"] = "Check to enable DEBUG messages"
-- L["DISPLAY_EXCLUDE_MAXLEVEL_DESC"] = "Check to exclude max level players from the display"
-- L["DISPLAY_HIDETPCHAT_DESC"] = "Check to hide the 'Time Played' output in the ChatFrame"
-- L["DISPLAY_HIDE_THIS_TOON_DESC"] = "Check this option to hide toon from all other displays"
-- L["DISPLAY_LEVEL_DESC"] = "Check to display character level"
-- L["DISPLAY_LOCATION_DESC"] = "Check to show current location in the tooltip"
-- L["DISPLAY_OPTIONS_DESC"] = "Options dealing with the displays of the plugin"
-- L["DISPLAY_RESTED_DESC"] = "Check to display Rested XP percentage"
-- L["DISPLAY_SESSION_DESC"] = "Check to display XP gained this session"
-- L["DISPLAY_SHORTNUMS_DESC"] = "Check to shorten numbers (eg, 1000000 becomes 1m, 1000 becomes 1k)"
-- L["DISPLAY_TIMELEVEL_DESC"] = "Check to display time played this level"
-- L["DISPLAY_TIMEPLAYED_DESC"] = "Check to display total time played"
-- L["DISPLAY_TOTALTIMEPLAYED_DESC"] = "Check to display Total Time Played across all toons"
-- L["DISPLAY_XPPERC_DESC"] = "Check to display XP percentage"
-- L["DISPLAY_XPVALUES_DESC"] = "Check to display raw XP values"
L["Database Version : "] = "Versión de la Base de Datos:"
L["Database upgraded to %s"] = "Base de Datos actualizada el %s" -- Needs review
L["Display Class Colors"] = "Mostrar Colores de Clase"
-- L["Display Level"] = "Display Level"
-- L["Display Location"] = "Display Location"
-- L["Display Options"] = "Display Options"
-- L["Display Rested XP"] = "Display Rested XP"
-- L["Display Session XP"] = "Display Session XP"
-- L["Display Time Played"] = "Display Time Played"
-- L["Display Time This Level"] = "Display Time This Level"
-- L["Display Total Time Played"] = "Display Total Time Played"
-- L["Display XP Percent"] = "Display XP Percent"
-- L["Display XP Values"] = "Display XP Values"
-- L["Display XP Values on Bar"] = "Display XP Values on Bar"
-- L["Draws the icon on the minimap."] = "Draws the icon on the minimap."
-- L["Enable DEBUG"] = "Enable DEBUG"
-- L["Enable Short Numbers"] = "Enable Short Numbers"
-- L["Exclude Max Level Players"] = "Exclude Max Level Players"
-- L["GENERAL_INFO_DESC"] = "Version and author information"
-- L["General Information"] = "General Information"
-- L["HOURS_ABBREV"] = "h"
-- L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
-- L["Hide This Toon"] = "Hide This Toon"
-- L["Hide Time Played in chat"] = "Hide Time Played in chat"
-- L["Level"] = "Level"
-- L["Location"] = "Location"
-- L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
-- L["MINS_ABBREV"] = "m"
-- L["MISC_OPTIONS_DESC"] = "Miscellaneous options"
-- L["Minimap Icon Options"] = "Minimap Icon Options"
-- L["Misc Options"] = "Misc Options"
-- L["Name"] = "Name"
-- L["No"] = "No"
-- L["No data yet"] = "No data yet"
-- L["Played"] = "Played"
-- L["Please note: this addon now tracks across factions."] = "Please note: this addon now tracks across factions."
-- L["Please note: this version of the addon now tracks across factions."] = "Please note: this version of the addon now tracks across factions."
-- L["Purge player data for %s. Are you sure?"] = "Purge player data for %s. Are you sure?"
-- L["Rested"] = "Rested"
-- L["Right-click for Configuration"] = "Right-click for Configuration"
-- L["SORTING_DESC"] = "Select the method to sort toon entries in the tooltip"
-- L["Session"] = "Session"
-- L["Show Minimap Icon"] = "Show Minimap Icon"
-- L["Sorting"] = "Sorting"
-- L["TOOLTIP_OPTIONS_DESC"] = "Options for configuring the tooltip"
-- L["TOOLTIP_SCALE_DESC"] = "Slide to change the size(scale) of the tooltip"
-- L["This Level"] = "This Level"
-- L["Time played this level:"] = "Time played this level:"
-- L["Tooltip Options"] = "Tooltip Options"
-- L["Tooltip Scale"] = "Tooltip Scale"
-- L["Total Played"] = "Total Played"
-- L["Total time played:"] = "Total time played:"
-- L["Version : "] = "Version : "
-- L["XP"] = "XP"
-- L["Yes"] = "Yes"
-- L["Your other characters will be visible again once you login to each."] = "Your other characters will be visible again once you login to each."
-- L["Your settings have been migrated."] = "Your settings have been migrated."
-- L["all toons to regenerate the data."] = "all toons to regenerate the data."


--[[
************************************************************************
CHANGELOG:

Date : 12/12/10
	original add - thanks yllelder
	
Please Note : This file still needs a majority of its strings translated.

************************************************************************
]]--